.resetinfo_txt h3 {font-size:30px; color:#7ec04b; font-weight:700;}
/*.notab h2 {margin-top:0}*/
.tags_cloud h2 {margin-bottom:40px;}
#devicesContent h2 {color:#656667; font-size: 20px;}
.likeh3, .resetinfo_txt h4 {font-size:15px; color:#656667; font-weight:700;}
.likeh3, .resetinfo_txt h4 {margin: 20px 0 10px 0}

.btn-primary{border: 0; border-bottom: 1px solid #5a9037; font-size:16px; padding: 15px 15px; background: #8abf50;
background: -moz-linear-gradient(top, #8abf50 0%, #77c049 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8abf50), color-stop(100%,#77c049));
background: -webkit-linear-gradient(top, #8abf50 0%,#77c049 100%);
background: -o-linear-gradient(top, #8abf50 0%,#77c049 100%);
background: -ms-linear-gradient(top, #8abf50 0%,#77c049 100%);
background: linear-gradient(to bottom, #8abf50 0%,#77c049 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8abf50', endColorstr='#77c049',GradientType=0 );}
.btn-primary:hover{border-color:#5a9037; }

.navbar > .container-fluid .navbar-brand{margin:30px 0 0 0;z-index:1;padding:0}
.navbar > .container .navbar-brand img, .navbar > .container-fluid .navbar-brand img {position:absolute;z-index:1}
.navbar .nav{margin-top:25px; font-weight:700}
.navbar .navbar-nav > li > a{color:#fff; font-weight:700; text-transform:uppercase; text-align:center;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background: none; color:#fff}

.navbar-collapse.in .navbar-nav > li > a{}
.navbar-default .navbar-toggle .icon-bar{background-color:#DDDDDD}
.navbar-default .navbar-toggle:hover  .icon-bar{background-color:#4984C0}


.jumbotron div.extratext {
    margin-right: 340px;
    padding-bottom: 60px;
}
.jumbotron div.limitright {margin-right: 340px;}
.limitright p {margin-bottom: 0;}
.jumbotron{background: #fff; border-bottom:1px solid #dbdbdb; font-size:18px; padding: 30px 0;position:relative; margin:0; text-align:center; overflow: hidden;}
.jumbotron h1 {font-size:40px; color:#7ec04b; margin-bottom:30px;}
.jumbotron .container{position:relative}
.jumbotron .phone {position:absolute; display: block; width:478px; height: 511px; right: -180px; background: url(../img/phone.png) no-repeat; z-index:99; padding: 365px 238px 65px 12px; font-size:12px; color:#fff;}
.jumbotron .phone span{font-size:24px;width:100%;display:inline-block}
#erdiv {z-index: 100;}
.jumbotron .separator{position: absolute; bottom:0; width:100%; border-top:1px solid #dbdbdb; height: 91px;}
.separator h2 {margin: 2px 0 0 0}
.separator h3 {margin: 23px 0 0 0}
.separator{width:100%; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; height: 91px;}

.content{margin:25px 0;}
.content,.main {
    min-height: 450px;
}
.content ol{padding:0 0 0 20px}
.content ol li{margin: 20px 0}
.content .device{text-align:center; margin-top:10px}
.content .alert{text-align:center; margin:20px 0;}
.content .nav > li > a{padding: 6px 8px}
.content p { margin: 20px 0 }
section.faq li p { margin: 0; }
.content .panel-body h3 {margin: 0 0 10px 0}
.content .panel-body ul li a {padding: 2px 5px}
.row.reset h1 {
    font-size: 250%;
}
.row.reset .steps>h1:first-child { margin-top: 0;}
.row.reset section.resetinfo_txt h3 {
    font-size: 150%;
}

span.helptext {
    color: gray;
    font-size: 90%;
}
.group .tt {
    width: 30%;
    display: inline-block;
    clear: left;
    float: left;
    text-align: right;
    padding-right: 20px;
}
.group .cc {
    width: 70%;
    float: left;
    font-size: 120%;
}
form.topped p label,
form.topped p textarea,
form.topped p input,
form.topped p select,
form.topped p span.helptext { display: block }

#search, #search_box{display: block; position:relative; border-radius: 4px; box-shadow: 0 1px 0 rgba(0,0,0,0.2); height: 51px; width: 415px; margin: 30px 0;}
#search-samsung-form{display: block; position:relative; border-radius: 4px; height: 51px;margin: 30px 0}
#search_box .form-group {width: 300px;}
#search .form-group {width: 256px;}
#search .form-group, #search_box .form-group {position:absolute; left:0;top:0;bottom:0; border-radius: 4px; padding:3px;  border-bottom: 1px solid #5a9037;  background: #8abf50; margin-bottom: 0 !important;
background: -moz-linear-gradient(top, #8abf50 0%, #77c049 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8abf50), color-stop(100%,#77c049));
background: -webkit-linear-gradient(top, #8abf50 0%,#77c049 100%);
background: -o-linear-gradient(top, #8abf50 0%,#77c049 100%);
background: -ms-linear-gradient(top, #8abf50 0%,#77c049 100%);
background: linear-gradient(to bottom, #8abf50 0%,#77c049 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8abf50', endColorstr='#77c049',GradientType=0 )}
#search_box .form-control {height:45px; border:0; box-shadow: 0 -1px 0 rgba(0,0,0,0.3); width: 254px;}
#search .form-control {height:45px; border:0; box-shadow: 0 -1px 0 rgba(0,0,0,0.3); width: 250px;}
#search .btn-primary, #search_box .btn-primary, #search-samsungform .btnprimary {border-radius: 0 4px 4px 0; position: absolute; right:0;top:0;bottom:0; width: 156px;}
.featured #search .btn-primary {border-bottom: 1px solid #5a9037;height:auto;border-top:0;border-right:0;border-left:0;color:#fff;}

.device-type {height: 51px; font-size: 16px; border: 0; padding: 15px 15px; background: linear-gradient(to bottom, #8abf50 0%,#77c049 100%);color: white;-webkit-appearance: button;appearance: button;outline: none;border-bottom: 1px solid #5a9037;position: absolute;}
.device-type option, .search-device-type option {color: initial;}
.device-caret {position: absolute;z-index: 1;color: #fff;}

@media (min-width:600px) {
    #search {width:550px;}
    .device-type {width: 180px;border-radius: 0;top:0;right:156px;}
    .device-caret {right: 165px;top: 23px;}
}
@media (max-width:599px) {
    #search .form-group {width:auto;}
    #search .form-group, #search .form-control {width: 100%;}
    #search {margin-bottom: 75px !important;}
    .device-type {width: 100%;border-radius: 4px;top:55px;left:0;}
    .device-caret {right: 10px;top: 78px;}
}
@media (max-width: 800px) {
    img.phone { float: none; }
    .group { margin: 5px; }
    .group.basic .tt {
        display: block;
        text-align: left;
        width: auto;
        float: none;
    }
    .group.basic .cc {
        margin-left: 15px;
    }
}

.featured .container{position:relative; padding: 0 30px;}
.featured .container .paginator {text-align: center; margin:2em;}
.featured hr{border-color:#dddddd; margin: 0 10px}
.featured .pager .btn{border: 5px solid #c0c0c0; width:50px; height: 50px; border-radius: 25px; color:#c0c0c0; line-height:43px; padding:0; margin: 0px 2px; background-color: transparent;
-webkit-transition: border-color .3s ease-in-out;
-moz-transition: border-color .3s ease-in-out;
-ms-transition: border-color .3s ease-in-out;
-o-transition: border-color .3s ease-in-out;
transition: border-color .3s ease-in-out;}

.featured .pager .btn:hover, .featured .pager .current {color:#4984C0; border-color:#4984C0}

.pagination li a {background-color: transparent;border:none;font-size:16px;color:#bababb;padding:5px 10px;}
.pagination .active a {background-color: transparent; color:#7dbf55;font-weight:400;}
.pagination .active a:hover, .pagination li a:hover {background-color: transparent;color:#7dbf55;}
.pagination li.pag-bordered.disabled a, .pagination li.pag-bordered.disabled a:hover {background-color: transparent; color: #E1E1E3;}
.pagination li {display: inline-block;}
.pagination li.pag-bordered {border: 1px solid #7dbf55;}
.pagination li.pag-bordered a {color:#7dbf55; width: 32px;}
.pagination li.pag-bordered.disabled {border-color: #E1E1E3;}
.pagination .disabled a, .pagination .disabled a:hover {background-color: transparent;}

.phone{display: block; margin: 20px auto; text-align:center; color:#606060; font-weight:200; height:15.5em;width: 160px;}
.phone .pic{
    display: inline-block;
    background: #fff;
    width: 160px;
    height: 115px;
    text-align: center;
    line-height: 115px;
    border-radius: 4px 4px 0 0;
    position: relative;
}
.phone:hover {text-decoration: none; }

.devname {
    width: 160px;
    margin: auto;
    background-color: #4984c0;
    z-index: 101;
    height: 60px;
    color: white;
    border-radius: 4px;
    font-weight: 400;
    height: 175px;
    box-shadow: 0px 0px 10px lightgrey;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.phone:hover .devname {background-color: #7dbf55;box-shadow: 2px 2px 7px lightgrey;}

.devname div {position: absolute; height: 60px;width: 160px; text-align: center;}
.devname div p {
    position: relative;
    top: 50%;
    line-height: 1.3;
    transform: translateY(-50%);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    padding: 10px;
    margin:0;
}
.phone p {margin: 0 0 10px;}
.hr-gray {color:#919191;}
.phoneimage {
    max-width: 200px;
    max-height: 300px;
    height: auto;
    margin: 20px 10px;
}
@media (max-width:767px) {
    .phoneimage {margin:20px auto;}
    table.table-img {margin:0 auto;}
}
.phoneimage.full-size {
  max-width: 100%;
  max-height: 100%;
}
.phoneimage.ImageX.landscape {
  max-width: 100%;
  padding-right: 15px;
}
.ImageX {
    display: block;
}

.footer ul{list-style-type:none; padding:0; margin-top:20px}
.footer ul li{color:#fff; line-height:30px}
.footer ul li a{color:#fff}
.footer ul li span{margin-right: 10px;}
.footer .social {background: url(../img/sprite2.png) no-repeat;}
.footer .media .pic img.media-object {margin: auto; max-width: 88px;max-height: 88px;}

@media (max-width:767px) {.nav-up {top: -60px;}}
@media (max-width: 480px) {
    /* #search .form-group, #search_box .form-group, #search-samsung-form .form-group { right: 114px;}
    #search .form-control, #search_box .form-control {width: 100%; position: relative; top: 0; right: 0; bottom: 0; left: 0; } */
    #search, #search_box {width: auto;}
    #search .form-group, #search_box .form-group {width: auto; right: 114px;}
    #search .form-control, #search_box .form-control {width: 100%; position: relative; top: 0; right: 0; bottom: 0; left: 0; }
}

@media (min-width: 992px) {
	.navbar > .container-fluid .navbar-brand{margin-left:0;}

	.jumbotron{text-align:left}
	#search, #search_box{margin: 30px 0;}
	.featured .row .col-md-2{width:20%}
    #filters {display: block; position: relative; width: auto;}
    .tags_cloud h2 {margin-top: 25px;}

    .phonecol {text-align: right;}
    #similar_firmware li a:hover {padding-right: 20px;}
}
@media (max-width: 767px) {
    a.navbar-brand img {margin-left:12px;}
    .navbar-brand {margin-top: 10px !important; }
}
@media (max-width: 991px) {
    .jumbotron div.extratext, .jumbotron div.limitright { margin-right: 0; }
    #search, #search_box { margin: 30px auto; }
}
@media (max-width: 479px) {
    .navbar .bkg {width:70% !important;}
}

@media (min-width: 992px) {
    .menu {
        padding: 10px;
        overflow: auto;
    }

    div.menufloat {
        width: 242.5px;
        position: fixed;
        z-index: 1;
        background: white;
        padding: 0 20px;
        border-radius: 10px;
    }

}

@media (min-width: 1200px) {
    div.menufloat {
        width: 292.5px;
    }
    #navbar.hardreset .bkg {height:50px;margin-left:-350px;}
}

.jumbotron.page {
    height: auto;
}
.jumbotron.page img {
    height: auto;
    max-width: 100%;
}

#social_buttons .fb-share-button {
    display: inline-block !important;
    vertical-align: top !important;
}

#___plus_0 {
    display: inline-block !important;
    vertical-align: top !important;
}

#social_buttons .gplus-share-button {
    display: inline-block;
    vertical-align: top;
    height: 20px;
    background: rgba(0, 0, 0, 0.17);
    border: 1px solid rgba(0, 0, 0, 0.17);
    border-radius: 2px;
    font-family: Roboto, arial, sans-serif;
    font-size: 10px;
    font-weight: 700;
    line-height: 18px;
}

#social_buttons .gplus-icon {
    margin-left: 3px;
}

#social_buttons .gplus-share {
    margin-right: 3px;
}

#comments #oauth {
    position: relative;
    float: left;
    padding: 0 80px 34px 0;
}

#comments .auth_fields {
    max-width: 400px;
    display: inline-block;
}

#comments #oauth .or {
    position: absolute;
    right: 20px;
    top: 36%;
    vertical-align: middle;
    margin-top: -1ex;
}

.messages.container {
    margin-top: 20px;
}

#comments #oauth div.oauth {
    padding: 5px;
}
#comments #oauth div.oauth a {
    display: inline-block;
    width: 180px;
}

#donate form, #social_buttons {
    text-align: center;
}

.adsbygoogle {
    display:inline-block;
    width:300px;
    height:250px
}

@media (max-width: 991px) {

    .navbar .nav { margin-top: 5px; }

    .content {margin-top: 10px;}

    .adsbygoogle {
        width: 728px;
        margin: 0 auto;
    }
    .ads {
        text-align: center;
        z-index: 2;
        background: #4984c0;
        max-width: 100%;
    }

    /* .footer { padding-bottom: 100px; } */

    .phonecol {margin-top:20px; margin-bottom:20px;}
    #similar_firmware li a:hover {padding-left: 20px;}
    .phonecol div {text-align: center;}
}

@media (max-width: 730px) {
    .adsbygoogle {
        width: 320px;
        height: 50px;
    }
}

#related_questions {
    margin-top: 20px;
}
.content p.video_title {margin:30px 0 0;}
.video_title {
    font-weight: bold;
}

.articles-list {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#articles-pagination {
    margin: 0 auto 30px;
}

.article-prev {
    margin: 15px 0;
}

.art-prev-img {
    width: 100px;
    height: auto;
}

.art-prev-descr p:last-child {
    margin-bottom: 0;
}

.art-prev-title {
    font-size: 15px;
    font-weight: 700;
}


div.extratext p {
    font-size:17px;
}

.hrdrop {padding-left:10px;}

.hrdrop li {margin-top: 2px;}

.hrdrop li a {padding: 2px 5px;}

#hrhand:hover {cursor: pointer;}

#videos .btn-block, #hardreset .btn-block, #softreset .btn-block {margin:10px 0;}

#devicesContent .btn.btn-success.btn-block {margin:10px 0;}

.yt_video {
    width: 100%;
    max-width: 560px;
}

/* download files */
.download {background-image:url("../img/dn-background.jpg");background-size: cover;min-height: 460px;padding-top: 80px;}
.table.t-dwn {margin-top:30px;}
.table.t-dwn>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    vertical-align: middle;}
#dwn-btn {display:inline-block; margin-left:-15px; background-color:#7ec04b; color: white; width:100px; height:100px; border-radius:50%; text-align: center; line-height: 90px; font-size: 40px; border:5px solid #c0c0c0;}
#dwn-btn2 {padding-top:20px;}
#dwn-btn2 p {height:60px; width:200px; line-height:50px; background-color:#7ec04b; color:white; font-size:28px; border:5px solid #c0c0c0; margin: 0}
.btn.btn-dwn:hover #dwn-btn, .btn.btn-dwn:hover #dwn-btn2 p {border-color: #717171;
    -webkit-transition: border-color .3s ease-in-out;
    -moz-transition: border-color .3s ease-in-out;
    -ms-transition: border-color .3s ease-in-out;
    -o-transition: border-color .3s ease-in-out;
    transition: border-color .3s ease-in-out;
}
.similar {margin-bottom: 20px;}
.similar h2 {margin-top: 0px;}
.similar-row {margin-top: 30px;}
.similar h2, .similar a {color:#444444 !important; }

.download-container button{margin: 10px 25px 25px 25px;}
.download-container {overflow-x: hidden;}

.news img{transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1);
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.news:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2)}

.givemar {margin-bottom:30px;}

.img-container {
    padding: 5px;
    background-color: #fff;
    border: 4px solid #7ec04b;
}
/* download files end */

/* articles start*/
.nopad {padding:0; margin:0;}

.smallpad-lr {padding:0 10px;}


.download-container button{margin: 10px 25px 25px 25px;}
.download-container {overflow-x: hidden;}

.news img{transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1);
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.news:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2)}
.news .last-firmware-content {display:inline-block; margin: 12px 15px 20px 15px;}

Add a comment to this line
.newsa:hover {text-decoration: none;}

.btn-sort {height:40px;}
.sort_box a {line-height: 25px; width:130px;}
.btn-sort {border:2px solid #8abf50;}
.sort_box a {color:#555;}
.btn-sort.active {background-color: #8abf50; color:white;}

/* samsung firmware start*/
#id_q {
    padding-left:12px;
    height: 45px;
    border: 0;
    border-radius: 4px;
}
.table tbody tr:hover td {
    background: #4984c0;
    color: #fff;
}
.table tbody tr:hover td a {
    color: #fff;
}
.table thead th {
    background: #7ec04b;
    color: #fff;
}
#quick-filter {margin-bottom:10px; background-color: #7ec04b; color:white; border: 2px solid #7ec04b; border-radius: 4px;}
#quick-filter span {padding: 6px 12px; float: left;}
input[type="search"] {border: 1px solid #7ec04b; padding: 6px 12px; border-radius: 4px;}
input[type="search"]:focus {color: #4984c0; border-color: #7ec04b; outline: none;}
.metatext {margin-top:15px; margin-bottom:20px;}
@media (max-width: 600px) {
    .mobhide {display:none;}
}

/* button start */
a.animated-button:link:after, a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #FFF;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 650%;
}
a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #4984c0;
	font-size:14px;
	border-radius: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
    transition: all 1s ease;
    text-overflow: ellipsis;
}
a.animated-button.victoria-one {
    border: 2px solid #4984c0;
    letter-spacing: .08em;
}
a.animated-button.victoria-one:after {
	background: #4984c0;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
a.animated-button.thar-two {
    border: 2px solid #4cae4c;
    color: #4cae4c;
    letter-spacing: .05em;
    margin-bottom:30px;
}
a.animated-button.thar-two:hover {
	color: #FFF !important;
	background-color: transparent;
}
a.animated-button.thar-two:hover:before {
	top: 0%;
	bottom: auto;
	height: 100%;
}
a.animated-button.thar-two:before {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 0px;
	width: 100%;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #4cae4c;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
/* button end */
#similar_firmware a {
    padding: 8px 0 7px 0;
    -webkit-transition: all .3s cubic-bezier(.17,.67,.83,.67);
    -moz-transition: all .3s cubic-bezier(.17,.67,.83,.67);
    -o-transition: all .3s cubic-bezier(.17,.67,.83,.67);
    transition: all .3s cubic-bezier(.17,.67,.83,.67);
}
#similar_firmware li a:hover {
    background: #fff;
    color: #7ec04b;
}
#similar_firmware li a:focus {
    text-decoration: none;
    background-color: transparent;
}
/* samsung firmware end*/

.filters {
    text-align: right;
}
@media (max-width: 400px) {
    #filters {
        display: block;
        position: relative;
        width: auto;
        margin: 30px auto;
    }
    #thar2 {padding-left:0; padding-right:0;}
    a.animated-button:link {font-size: 12px;}
}
@media (min-width: 401px) and (max-width: 991px) {
    #filters {
        display: block;
        position: relative;
        /* width: 320px; */
        /* margin: 30px auto; */
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #navbar.hardreset .bkg {height:50px;margin-left:-300px;}
}
@media (min-width:768px) {
    .last-firmware-content {
        height:150px;
    }
}

/* #filters{display: block; position:relative; width: 320px; margin: 30px auto} */
/* articles end*/

.latest_video img {
    display: block;
    float: left;
    width: 150px;
}

/* button start */
a.animated-button:link:after, a.animated-button:visited:after {
        content: "";
        position: absolute;
        height: 0%;
        left: 50%;
        top: 50%;
        width: 150%;
        z-index: -1;
        -webkit-transition: all 0.75s ease 0s;
        -moz-transition: all 0.75s ease 0s;
        -o-transition: all 0.75s ease 0s;
        transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
        color: #FFF;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
        height: 650%;
}
a.animated-button:link, a.animated-button:visited {
        position: relative;
        display: block;
        margin: 30px auto 0;
        padding: 14px 15px;
        color: #4984c0;
        font-size:14px;
        border-radius: 0;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        overflow: hidden;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
    transition: all 1s ease;
    text-overflow: ellipsis;
}
a.animated-button.victoria-one {
    border: 2px solid #4984c0;
    letter-spacing: .08em;
}
a.animated-button.victoria-one:after {
        background: #4984c0;
        -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
        -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
        -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
        transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
a.animated-button.thar-two {
    border: 2px solid #4cae4c;
    color: #4cae4c;
    letter-spacing: .05em;
    margin-bottom:30px;
}
a.animated-button.thar-two:hover {
        color: #FFF !important;
        background-color: transparent;
}
a.animated-button.thar-two:hover:before {
        top: 0%;
        bottom: auto;
        height: 100%;
}
a.animated-button.thar-two:before {
        display: block;
        position: absolute;
        left: 0px;
        bottom: 0px;
        height: 0px;
        width: 100%;
        z-index: -1;
        content: '';
        color: #000 !important;
        background: #4cae4c;
        transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
/* button end */


/* FIX for the fixed navbar overlapping anchors (targets) */


@media (min-width: 768px) and (max-width:991px) {
    #navbar #logo img {max-width:130px;}
    .navbar-brand {margin-top: 15px !important;}
}

/* NAVBAR SHRINKS */
@media (min-width: 992px) {
    #navbar #logo img,
    #navbar .nav
    {transition:0.4s ;}

    #navbar.hardreset {height:50px;}
    #navbar.hardreset #logo {width:100px;}
    #navbar.hardreset #logo {margin: 12px 0 0 0;}
    #navbar #logo img {max-width:230px;}
    #navbar.hardreset #logo img {max-width: 150px;}
    #navbar.hardreset .nav {margin-top:0}

    #navbar.hardreset .bkg:after {
        content: '';
        width: 0;
        height: 0;
        border-top: 25px solid rgba(0,0,0,0);
        border-bottom: 25px solid rgba(0,0,0,0);
        border-left: 15px solid #5095bf;
        position: absolute;
        right: -15px;
    }
}

/* NAVBAR SHRINKS ENDS */



/* CUSTOM TABLES */
.table-custom {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.table-custom img.phoneimage {margin:0 10px;}
.table-custom th {text-align: center;}
.table-custom tbody {word-break: break-word;}

.table-img img.phoneimage {
    max-width:100%;
    margin:0 !important;
    padding: 20px 10px;
}
/* CUSTOM TABLES END */

/* MENU DROPDOWN */
@media (max-width: 767px) {

    .navbar-nav .open .dropdown-menu {border-bottom: 1px solid #fff; border-top: 1px solid #fff;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
}
@media (min-width: 768px) {
    li.dropdown:hover > .dropdown-menu {
        display: block;
    }
    #devices-dropdown .dropdown-menu {left:0; right:auto;background-color: #4984c0;border:0; padding:0 0 5px 0;}
}

/* MENU DROPDOWN END*/

.ytvideo {
  padding-bottom: 315px;
  height: 0;
}
.ytvideo iframe {
  position: absolute;
  max-width: 560px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 560px) {
  .ytvideo {
    padding-bottom: 56%;
    height: 0;
    overflow: hidden;
  }
}

.device-xs {
    padding-left: 0;
    padding-right: 0;
}
@media (max-width:370px) {
    .featured .container {padding: 0 15px;}
    .jumbotron .separator {position: relative; height:100%;}
    .separator h2 {margin-bottom: 23px;}
}
@media (max-width:300px) {
    .col-xs-6.device-xs {
        width: 100%;
    }
}
@media (min-width:301px) and (max-width:360px) {
    .phone, .devname, .phone .pic, .devname div {width:140px;}
}

.drop-container {
    position: relative;
}

.drop-container:hover .drop {
    display: block;
    position: absolute;
    top: 14px;
    padding-top:10px;
    margin-top:1px;
    z-index: 999;
}
ul.striped-list {
    list-style-type: none;
    margin: 0;
}
ul.striped-list > li:nth-of-type(odd) {
    background-color: #4f5759 ;
}

.drop:hover {
    display: block;
}
.drop {
    display: none;
    background-color: #36393c;
    min-width: 180px;
}
.drop ul li {
    padding: 5px 15px;
}
.drop:hover a {
    display: block;
}
.drop ul {
    padding-inline-start: 0;
    list-style-type: none;
}

@media (max-width:1024px) {
    #mob-off {display: none;}
}

@media (min-width:1025px) {
    #mob-on {display: none;}
    .drop {width: max-content;}
}

a.lang-flag img {
    height: 1.2em;
    vertical-align: center;
}
#filters p {
    float:left; line-height:40px;
}

#article-search {background: #8abf50; height: 48px; border-radius: 4px; display: inline-block;}
#article-search button {height: 100%; border-radius: 4px; background: #8abf50; color:white; border: 0; padding-left: 15px; padding-right: 15px;position: absolute;top:0;}
#article-search input {border-radius: 4px; height: 48px; border: 2px solid #8abf50; padding: 0 12px; margin: 0;}
.article-form-control:focus, .btn-articlesearch:focus, #search-samsung-form:focus {outline-offset: none; outline:none;}

/* HR-237 */
.search-row {margin:30px 0; text-align: center;display: inline-block;}
.search-form-control, .search-device-type, .search-btn-primary {float:left;}
#device-search {height:51px;}
.search-form-control {
  font-size: 13px;
  height:53px;
  border-radius: 0;
  padding: 3px 8px;
  border: 1px solid #80bd52;
  margin-bottom: 0 !important;
  background: white;
}
.search-device-type {
  height: 53px;
  font-size: 14px;
  border: 0;
  padding: 15px 25px 15px 8px;
  background: #daf1c7;
  border-top: 1px solid #80bd52;
  border-bottom: 1px solid #80bd52;
  color:#81887e;
  border-radius:0;
  -webkit-appearance: none;
}
.hrcaret {float: left;
    margin-left: -15px;
    margin-top: 22px;
    color: #656667;
  }
.search-btn-primary {
  color:white;
  height: 53px;
  border: 0;
  font-size: 16px;
  padding: 15px 15px;
  background: #80bd52;
}
.search-form-control:focus,
.search-device-type:focus,
.search-btn-primary:focus {outline-offset: none; outline:none;}

@media (min-width:571px) {
  .search-form-control {border-bottom-left-radius: 4px; border-top-left-radius: 4px;}
  .search-btn-primary {border-bottom-right-radius: 4px; border-top-right-radius: 4px;}
}
@media (max-width:570px) {
  .search-btn-primary {width: 100%;}
  .search-form-control, .search-device-type {width:50%;}
  .search-form-control {border-radius: 4px 0 0 0;border-width: 1px;}
  .search-device-type {border-radius: 0 4px 0 0;border: 1px solid #80bd52;
}
  .search-btn-primary {border-radius: 0 0 4px 4px;}
}
#device-search input::placeholder {color:#d2d2d2;opacity: 1;} /* Chrome, Firefox, Opera, Safari 10.1+ */
#device-search input:-ms-input-placeholder {color:#d2d2d2;} /* Internet Explorer 10-11 */
#device-search input::-ms-input-placeholder {color:#d2d2d2;} /* Microsoft Edge */
/* HR-237 end*/


#search-samsung-form {
    height: 53px;
    border: 0; border-bottom: 1px solid #5a9037; font-size:16px; background: #8abf50;
    background: -moz-linear-gradient(top, #8abf50 0%, #77c049 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8abf50), color-stop(100%,#77c049));
    background: -webkit-linear-gradient(top, #8abf50 0%,#77c049 100%);
    background: -o-linear-gradient(top, #8abf50 0%,#77c049 100%);
    background: -ms-linear-gradient(top, #8abf50 0%,#77c049 100%);
    background: linear-gradient(to bottom, #8abf50 0%,#77c049 100%);
    max-width:385px;
  }
  #search-samsung-form p {
    float:left;
    margin:4px;
  }
  #id_q {
    float:left;
    border-radius: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 265px;
  }
    #search-samsung-form .btn-primary {
      float:left;
      position: absolute;
      height: 53px;
      border-radius: 0 4px 4px 0;
    }

    @media (max-width:480px) {
      #search-samsung-form {border-radius: 4px 4px 0 0}
      #search-samsung-form p {
        width: 100%;
        width: -moz-available;
        width: -webkit-fill-available;
        width: fill-available;
      }
      #id_q {width: 100%;}
      #search-samsung-form .btn-primary {
        position: relative;
        width: 100%;
        border-radius: 0 0 4px 4px;
      }
    }

/* HR-162 rating */
span.scores {position:relative; z-index:101;}
#rating-0, #rating-1 {position: absolute; left:0; top:0; z-index: 99;}
#rating-0 {width:110px; height:20px; background: url(../img/stars.png) no-repeat;}
#rating-1 {height:18px; background: url(../img/stars-rating.png); margin-top: 1px;}
.rating_star {margin-right: -3.5px; margin-top: -2px;}
.rating_star.rated, .rating_star:hover {background-image: url(../img/star-rating.png);}

.fb-share-button span {vertical-align: baseline !important;}
/* HR-162 rating end */

/* HR-292 */
.slideshow {margin-bottom:-20px;}
.promo a {
    width: 100%;
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    padding:10px;
    z-index: 101;
}
.promo {
    padding-left:5px;
    padding-right:5px;
    margin-bottom:20px;
}
.promotions .container {
    display: block;
    width: auto;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-top: 90%;
}

.promotions .container img {
    display: block;
    width: auto;
    max-height: 100%;
    position: absolute;
    top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
/*jssor slider arrow skin 051 css*/
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:660;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

#promo-art {padding:25px 0 30px; background:#4a84bd; margin-bottom: 0;margin-top:35px;}
#promoh3 {
    position: absolute;
    line-height: 24px;
    margin-top: 0;
    padding: 0 15px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 200;
    font-size: 18px;
}
#promo-mob {
    padding-right: 80px;
    overflow: visible !important;
}
#insider {
    overflow: visible !important;
}
.max100 {
    border-bottom-left-radius:14px;
    border-bottom-right-radius:14px;
    border-top-left-radius:14px;
    border-top-right-radius:14px;
    max-height: 100%;
    overflow: hidden;
    box-shadow: 2px 7px 25px -6px #000000;
    -webkit-box-shadow: 2px 7px 25px -6px #000000;
    -moz-box-shadow: 2px 7px 25px -6px #000000;
}
.max100 img {width: 100%;
    border-bottom-left-radius:inherit;
    border-bottom-right-radius:inherit;
    border-top-left-radius:inherit;
    border-top-right-radius:inherit;
}
#promo-date {
    z-index: 1;
    position: absolute;
    top: 25px;
    padding: 0 30px;
    background-color: #767678;
    color: #ffffff;
    border-radius: 10px;
}
#promo-date p {margin:15px 0;}
.promo #promo-date {
    top: 0;
    padding: 0 5px;
}
.promo #promo-date p {
    margin: 5px 0;
}
#promo-title {
    position: absolute;
    bottom: 0;
    width: 670px;
    background-color: #ffffff;
    padding: 15px;
    font-weight: 600;
    text-align: center;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}

@media (max-width:767px) {
    .row.promotions {display:none;}
}
@media (min-width:768px) {
    #promo-art {display:none;}
}
@media (min-width:650px) and (max-width:767px) {
    #promo-title,#promo-date {font-size:150%;}
}
@media (min-width:460px) and (max-width:649px) {
    #promo-title,#promo-date {font-size:220%;}
}
@media (max-width:459px) {
    #promo-title,#promo-date {font-size:250%;}
}
/* HR-292 END */

/* HR-316 */
#available {
    position: fixed;
    right: 0;
    bottom:70px;
    background: #4b82bc;
    color:#ffffff;
    width: 65px;
    height: 65px;
    border-radius:50%;
    z-index:101;
    box-shadow: 0px 1px 6px #333333;
}
.dot, .dot:before, .dot:after {
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: #ffffff;
}
.dot {top: 50%;left: 50%;margin-top: -5px;margin-left: -5px;}
.dot:before, .dot:after {content: "";}
.dot:before {right: 15px;}
.dot:after {left: 15px;}
#available-menu {
    background-color: #4b82bc;
    color: #ffffff;
    position: fixed;
    top:30%;
    left: 0;
    height: 70%;
    overflow-y:auto;
    padding-bottom: 35px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    z-index: 101;
    font-size: 16px;
}
#available-menu ul li a {padding-left: 35px;padding-right: 35px;padding-top:8px; padding-bottom:8px;}
@media (max-width:767px) {
    #available-menu ul li .btn-link {padding-left: 35px;padding-right: 35px;font-size:16px;}
    .hrdrop {padding-left: 0;}
    #available-menu .hrdrop ul li a {padding-left:65px;}
}
@media (min-width:768px) {
    .panel-body ul li .btn.btn-link {padding-left: 5px;}
}
#available-menu a {color:#ffffff;}
#available-menu p {float: right;color: #ffffff; margin:0; line-height: 56px;font-size: 16px;font-weight:400;}
#available-menu .btn-link {color:#ffffff;}
#available-menu .nav-pills>li.active>a, #available-menu .nav>li>a:hover, #available-menu .nav>li>a:focus {background-color:#ffffff; color:#4b82bc;border-radius:0;}
#closeme {float:left;margin-top:0;margin-bottom:0;padding: 14px 0px;}
#closeme i {font-size: 24px;}
#available-menu .container {padding-left:35px; padding-right:35px;}
#available-menu hr {margin-top:0;margin-bottom:10px;}
#darkenme {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.7);z-index: 99;margin-top:0;border-radius:0;}
.lock-scroll {overflow: hidden;}

/* Kod animacji */
@keyframes menuButtonWaves {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(2);
        opacity: 0;
    }
}
button#available:after, button#available:before {
    animation-name: menuButtonWaves;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-duration: 3s;
    position: absolute;
    content: "";
    display: block;
    background: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 1px solid #4b82bc;
    border-radius: 50%;
}
button#available:before {
    animation-delay: 1.5s;
    border-width: 5px;
}
/* HR-316 END */

li.hand {cursor:pointer;}

/* HR-309 */
@media (max-width: 570px) {
    form.imei-redirect-form input {
        border-radius: 4px 4px 0 0;
        width:100%;
        max-width: 100%;
        border: 1px solid #80bd52;
        height: 53px;
    }
    form.imei-redirect-form button {
        width: 100%;
        height: 53px;
        margin-left: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        background: #80bd52;
    }
}
/* HR-309 END */

/* HR-320 */
@media (max-width: 767px) {
    .navbar-collapse {position: fixed;}
    .navbar-collapse.in {max-height: 100vh;}

    .navbar .navbar-nav > li > a {
        text-align: right;
        font-size: 16px;
        font-weight: 400;
        padding: 12px 30px;
    }
    .navbar .nav {margin-top: 0px;}
    .navbar .nav>li {border-bottom: 1px solid #4b82bc; z-index: 101;background: #3d6c9d;}
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
      background-color:#3d6c9d;
      color:#ffffff;
    }
    .navbar-nav .open .dropdown-menu {border-width:0;background-color: #4b82bc;font-size: 16px;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {padding: 7px 30px;font-weight: 400;font-size: 14px;}
    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #ffffff;}

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent;}
    .lock-scroll {overflow: hidden;}
}
/* HR-320 END */

/* HR-321 */
.sort_box {margin-bottom:15px;}
#filters .btn-group .btn+.btn {margin-left:0;}
@media (max-width: 991px) and (min-width: 768px) {
    #filters {width: auto;margin: 0;}
    .flexible {display:flex;}
}
@media (max-width: 767px) {
    .filters {text-align:left;}
    #filters {width: 100%;margin: 30px 0 0;}
    .sort_box {float:none;}
    #article-search {background: transparent;height: auto;display: block;position: relative;}
    #article-search input {width: 100%;padding-right: 140px;margin:0;}
    #article-search button {right: 0;}
    .sort_box.btn-group {width:100%;}
    .sort_box a {width:50%;}
}
@media (min-width: 768px) {
    #article-search button {border-radius:0 4px 4px 0;}
    #article-search input {border-radius:4px 0 0 4px;}
}
.labels {margin-bottom: 20px;font-size: 140%;}
.labels .label {margin-right: 10px;}
.labels .label a {color: #ffffff; padding: 0 5px;}
.labels .label a:hover {text-decoration: none;}
.filters {margin-bottom: 10px;}
.tags_cloud {text-align: center; margin-bottom: 20px;display:inline-block;}
.cloud_tag {white-space: nowrap;}
/* HR-321 END */

/* HR-325 */
.send-err {
    height:40px;
    color:white;
    font-size: 14px;
    font-weight: 400;
    background: #7fb851;
    padding-left:35px;
    padding-right:35px;
    transition:all 0.3s ease;
}
@media (min-width:401px) {
    .send-err{min-width:300px;}
}
@media (max-width:400px) {
    .send-err {width:100%;max-width:300px;}
}
@media (max-width:320px) {
    #reset-err .g-recaptcha, #req .g-recaptcha, #resetreq .g-recaptcha {margin-left:-20px; margin-right: -20px;}
}
@media (min-width:321px) and (max-width:340px) {
    #reset-err .g-recaptcha, #req .g-recaptcha, #resetreq .g-recaptcha {margin-left:-15px; margin-right: -15px;}
}
form#reset-err > div:nth-of-type(2) span,
form#req  > div:nth-of-type(2) span,
form#resetreq  > div:nth-of-type(2) span {width:200%;}
form#reset-err > div:nth-of-type(2), form#reset-err > div:nth-of-type(3),
form#req > div:nth-of-type(2), form#req > div:nth-of-type(3),
form#resetreq > div:nth-of-type(2), form#req > div:nth-of-type(3)  {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}
form#reset-err > div:nth-of-type(3),
form#req > div:nth-of-type(3),
form#resetreq > div:nth-of-type(3) {
    float: right;
}
form#reset-err, form#req, form#resetreq {
  margin-top: 20px;
}
/* HR-325 END */
.jumbotron.onmain {border-bottom:0;}
.btn-warning.btn-help {background-color:transparent; border-color: transparent; color:#f0ad4e;font-weight:800;font-size:16px;}
.btn-warning.btn-help:hover {text-decoration: underline}

img.lpb {
    max-width: 100%;
    height: auto;
}
/* HR-406 */
.faq .modified-section {
    background-color: #f6f6f6;
    border-radius: 20px;
  }
  .faq .modified-section p {
    font-weight:bold;
    font-size:16px;
    line-height: 1.6em;
  }
  #faq-icon {
    float:left;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-right: 20px;
  }
  @media (max-width: 600px) {
    .modified-section {padding: 15px;}
    #faq-icon {max-width: 40%;}
    #faq-icon img {
      max-width: 100%;
      height: auto;
    }
    .social, .share_links {text-align: center;}
  }
  
  @media (min-width: 601px) {
    .modified-section {padding: 45px;}
    #faq-icon img {
      width: 130px;
      height: 125px;
    }
  }
  /* HR-406 END */

/* Glossary items */
.glossary-popover .popover-title {
  color: #7ec04b;
  font-weight: bold;
}
a.glossary-link {
  cursor: help;
  text-decoration-line: underline;
  text-decoration-style: dotted;
  text-underline-offset: 3px;
}
a.glossary-icon {
  cursor: pointer;
  color: #5cb85c;
  text-decoration: none;
  outline: none;
}

/* CLS */
@media (min-width: 1025px) {
  .ad_mobile {
    display: none;
  }
}
